<?php
   session_start();
   echo isset($_SESSION["GSB-User"])."-".$_SESSION["GSB-User"];
?>
<!DOCTYPE HTML>

<html lang="hr">

   <head>

      <!--
       ________  _____            __________  _____    ________ 
      /   __   \/  _  \           \____    / /  _  \  /  _____/ 
      \____    /  /_\  \   ______   /     / /  /_\  \/   \  ___ 
         /    /    |    \ /_____/  /     /_/    |    \    \_\  \
        /____/\____|__  /         /_______ \____|__  /\______  /
                      \/                  \/       \/        \/ 
      -->

      <title>9A - GUITAR SONG BOOK</title>

      <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto">
      <link rel="stylesheet" type="text/css" href="/global-resources/fonts/FontAwesome/fontawesome-pro-5.4.1-web/css/all.min.css">

      <script src="/global-resources/jquery-3.3.1.min.js"></script>

      <style>

         html { 
            background: url(loginBg.jpg) no-repeat right center fixed; 
            font-family: Roboto, arial, helvetica, sans-serif;
            font-size: 14px;
            width: 100%;
              height: 100%;
              background-color: #006;
          }

          body {
              width: 100%;
              height: 100%;
                background: url(img/guitar-girl-bg.jpg) no-repeat right center fixed; 
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
                font-family: Roboto, arial, helvetica, sans-serif;
                font-size: 14px;
          }

          * { box-sizing: border-box; }
          
:fullscreen::backdrop {
	background-color: #006; /* dark blue */
}

          /* -------------------------------------------------------------------------- */
          /* MOBILE MODE: ------------------------------------------------------------- */
          /* -------------------------------------------------------------------------- */

          @media only screen and (max-width: 600px) {

             #loginForm {
                 width: 100%;
                 background-color: rgba(0, 0, 0, 0.7);
             }

          }

          /* -------------------------------------------------------------------------- */
          /* TABLET MODE: ------------------------------------------------------------- */
          /* -------------------------------------------------------------------------- */

          @media only screen and (min-width: 600px) and (max-width: 959px) {
          }

          /* -------------------------------------------------------------------------- */
          /* DESKTOP MODE: ------------------------------------------------------------ */
          /* -------------------------------------------------------------------------- */

          @media only screen and (min-width: 960px) {

             html {
                background: url(img/guitar-girl-bg.jpg) no-repeat right center fixed; 
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
                font-family: Roboto, arial, helvetica, sans-serif;
                font-size: 14px;
             }

          }

      </style>

      <script>

          if (location.protocol !== "https:") location.protocol = "https:";

          var cookies;

          $(document).ready(function() {

              // cookies = CookiesToObject({"todo": "CheckUser"});

          });

      </script>

<script>

var fsAlowed = false;

if (document.fullscreenEnabled || document.webkitFullscreenEnabled || document.mozFullScreenEnabled ||document.msFullscreenEnabled) fsAlowed = true;

$(document).ready(function(){
    $("#playLink").click(function() { fs(); });
});

function fs() {

	var i = document.getElementById("bobby");

    console.log("FS");
	

		if (
			document.fullscreenElement ||
			document.webkitFullscreenElement ||
			document.mozFullScreenElement ||
			document.msFullscreenElement
		) {

			// exit full-screen
			if (document.exitFullscreen) {
				document.exitFullscreen();
			} else if (document.webkitExitFullscreen) {
				document.webkitExitFullscreen();
			} else if (document.mozCancelFullScreen) {
				document.mozCancelFullScreen();
			} else if (document.msExitFullscreen) {
				document.msExitFullscreen();
			}
		
		}
		else {
		
			// go full-screen
			if (i.requestFullscreen) {
				this.requestFullscreen();
			} else if (i.webkitRequestFullscreen) {
				i.webkitRequestFullscreen();
			} else if (i.mozRequestFullScreen) {
				i.mozRequestFullScreen();
			} else if (i.msRequestFullscreen) {
				i.msRequestFullscreen();
			}
		
		}
	
	}


</script>

   </head>

   <body class="noselect" id="bobby">
       <a href="#" id="playLink">FULL</a>
       <iframe id="playFrame" src="https://www.9a-zag.com" />
   </body>

</html>